PDA

View Full Version : Unable to Upgrade to Latest Ver of SlimServer



bltst2
2007-09-17, 14:59
Running Fedora Core 7

Slimserver Info:
SlimServer Version: 6.5.3 - 12376 - RedHat - EN - utf8
Server IP address: 192.168.1.50
Perl Version: 5.8.8 i386-linux-thread-multi
MySQL Version: 5.0.21-standard

Trying to upgrade to Slimserver 6.5.4

Getting the following error:
[root@linux ~]# rpm -Uvh SlimServer_v6.5.4.noarch.rpm
Preparing... ########################################### [100%]
package slimserver-2007_07_11-1 (which is newer than slimserver-6.5.4-1) is already installed
[root@linux ~]#

Any idea what this is or how I can fix it?

bltst2
2007-09-17, 15:23
Got it working...

Just did a:
rpm -Uvh --force SlimServer_v6.5.4.noarch.rpm


That overwrote the original install and I'm running 6.5.4 now..
RPM database is correct as well:
[root@linux slimserver]# rpm -q slimserver
slimserver-6.5.4-1
[root@linux slimserver]#